#newsletters {
    background: #fff none repeat scroll 0 0;
    color: #555555;
    margin-top: 50px;
    font-weight: 300;
}

#newsletters p {
    border-bottom: 1px solid #000;
    padding: 0 0 10px;
}

a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

#archive a:hover {
    text-decoration: underline !important;
}

#newsletters .years {
    width: 50%;
    padding: 0 0 20px;
}

.group a {
    color: #000;
    font-weight:bold;
    text-decoration: none;
    outline-width: 0px;
}

.years {
  display: flex;
  justify-content: space-between;
  padding: 0 0 10px;
  font-size: 24px;
}
.years a {
    float: left;
    padding: 2px 7px;
    background: #4ac2ee;
    margin: 0 1px 0 0;
    outline-width: 0;
    color: #ffffff;
    text-decoration: none;
}

#archive .years a:hover {
    text-decoration: none !important;
    background: #b7b7b7;
}

.years a.selected {
    background: #b7b7b7;
}

.cal {
    float: left;
    width: 31px;
    background: #eee;
    text-align: center;
    margin: 0 7px 0 0;
}
.cal .mo {
    color: #fff;
    font-size: 10px;
    background: #f27e20;
    display: block;
}
.cal .day {
    display: block;
    font-weight: bold;
    width: 100%;
    font-size: 18px;
    line-height: 20px;
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}